body{ padding: 0px; margin: 0px; font-weight: 400;font-family: 'Roboto', sans-serif;}
h1, h2, h3, h4, h5, h6, ol, li, ul, a, img, p, span, strong{ padding: 0px; margin: 0px;}
a:hover,a:focus{ outline: none; text-decoration: none}
section{ float: left; width: 100%;}
.pad0{ padding: 0;}
img { max-width: 100%;}
ul, li{ list-style: none}

/*------------Font Face------------*/
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,900,900i');

/*--------------------------Header Top----------------------------*/
.header-top .form-group {
  margin-bottom: 15px; margin-top: 20px;
}
.header-top .input-group{ border: 1px #000 solid}
.header-top .input-group .form-control { float: left; margin-bottom: 0; position: relative; width: 74%; font-size: 16px; z-index: 2; box-shadow: none; 
               border: none; border-left: 1px #ddd solid;margin-top: 9px; font-weight: 300;}
.header-top .caret { color: #000;}
.header-top .dropdown-menu.pull-right { left: 0; right: auto;}
.header-top .input-group-btn > .btn{ border: none; border-radius: 0; font-size: 16px; color: #8A8A8A}
.header-top .input-group-btn > .btn:focus,
.header-top .input-group-btn > .btn:hover{ background: transparent; box-shadow: none}
.yello_btn{ display: inline-block; color: #fff; font-size: 18px; padding:13px 0px; border-radius: 0px; border: none; font-weight: 500;
 margin-top: 0px; font-family: 'Roboto', sans-serif;  text-transform: uppercase; width: 25%;
background: #03b6d6; /* Old browsers */
background: -moz-linear-gradient(top, #03b6d6 0%, #0492aa 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #03b6d6 0%,#0492aa 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #03b6d6 0%,#0492aa 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03b6d6', endColorstr='#0492aa',GradientType=0 ); /* IE6-9 */
}
/* Fade */
.yello_btn { display: inline-block; vertical-align: middle; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0);
 box-shadow: 0 0 1px transparent; overflow: hidden; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: color, background-color;
 transition-property: color, background-color;}
.yello_btn:hover, .yello_btn:focus, .yello_btn:active { 
background: #0492aa; /* Old browsers */
background: -moz-linear-gradient(top, #0492aa 0%, #03b6d6 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #0492aa 0%,#03b6d6 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #0492aa 0%,#03b6d6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0492aa', endColorstr='#03b6d6',GradientType=0 ); /* IE6-9 */}
.header-top .yello_btn{ float: right}
/**-------------------------Header--------------------------------*/
.header .navbar-brand { height: auto; padding: 15px 0;transition: width 1s ease, height 1s ease; margin: 0 !important; width: 160px}
.header .navbar.navbar-default{ background: transparent; border: 0 none; border-radius: 0; margin: 0;}
.navbar-me{background: #03B8D7; border: 0 none; border-radius: 0; margin: 0;}
.header .collapse.navbar-collapse{ float: right; width: 100%}
.home-banner{ }
.slider .carousel { float: left; position: relative; width: 100%;}
.slider_cover h2{ color: #fff; font-size: 45px; font-family: 'Roboto', sans-serif; font-weight: 600; text-shadow: none}
.carousel-caption { left: 20%; padding-bottom: 30px; right: 20%; top: 20%;}
.slider { float: left; position: relative; width: 100%;}
.header { float: left; width: 100%; z-index: 999;}
.carousel-indicators .active { background-color: #04B7D7; height: 15px; margin:1px; width: 15px; border: none;}
.carousel-indicators li { background-color: #fff; border:none; border-radius: 10px; cursor: pointer; display: inline-block; height: 15px;
  margin: 1px;text-indent: -999px; width: 15px;}
.header .navbar-default .navbar-nav > li > a { color: #fff; margin: 0 1px 0 0; padding: 25px 22px;font-family: 'Roboto', sans-serif; font-size: 18px;}
.header .navbar-default .navbar-nav > li > a:hover { color: #fff; background: #049AB5 }
.header .navbar-default .navbar-nav > .active > a, 
.header .navbar-default .navbar-nav > .active > a:hover, 
.header .navbar-default .navbar-nav > .active > a:focus { color: #fff; background: #049AB5}
.header .navbar.navbar-default ul.nav.navbar-nav{margin: 0;}
.slider .carousel-inner { text-align: center;}
.slider .carousel-inner > .item > img{ display: inline-block}
.login_menu{ float: left; width: 100%; margin-top: 20px;}
.login_menu li{ float: left; position: relative }
.login_menu li a{ display: block; color: #000; font-size: 16px; font-weight: 500; padding: 0 8px; line-height: 18px;}
.login_menu li.active a,
.login_menu li a:hover{ color: #03B7D8 }
.login_menu li:first-child{ border-right: 2px #000 solid}
.login_menu li:first-child a{ padding-left: 0;}
.login_menu li:last-child{ float: right}
.login_menu li:last-child a{  padding-right: 32px}
.notification{ background: #04B7D8; width: 25px; height: 25px; display: inline-block; border-radius: 50%; color: #fff ; text-align: center;
line-height: 23px; position: absolute; right: 0; top: -3px}
.contact_number{ display: inline-block; color: #000; font-size: 18px; font-weight: 500; margin-top: 10px;}
.contact_number span{ padding-left: 8px;}
.header .navbar-default .fixed-me .navbar-nav > li > a { padding: 20px 15px;}
.navbar-nav > li.mobile-show{ display: none}
/*----------------------------Medical Equipments--------------------------------------*/
.medical-equipments-section{ padding: 60px 0; overflow: hidden}
.medical-equipments{ float: left; width: 100%; background: #03B8D7; padding: 7px 0px;}
.medical-equipments h3{ color: #fff; float: left; font-size: 17px; font-weight: normal; padding-top: 8px; padding-left: 15px;}
.sort_by{ float: right; width: 100px;}
.sort_by .form-group{ margin: 0; padding: 0}
.sort_by .open .dropdown-toggle,
.sort_by .open .dropdown-toggle:hover, .sort_by .open .dropdown-toggle:focus,
.sort_by .dropdown-toggle:hover, .sort_by .dropdown-toggle:focus,
.sort_by .dropdown-toggle{ color: #fff; background: transparent; border: none; box-shadow: none; font-size: 17px;}
.medical_products { float: left; padding: 40px 0; width: 100%;}
.medical_products .thumbnail { border: 1px solid #ccc; border-radius: 0; padding: 10px; position: relative}

.medical_products .thumbnail::before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #fff;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
	-webkit-transform-origin: 50%;
	transform-origin: 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.medical_products .thumbnail:hover::before {
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
}
.medical_products .thumbnail {
	background: #03B8D7;
	position: relative;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
}

.medical_products .thumbnail .caption { color: #333; padding: 15px;min-height: 80px;}
.medical_products .thumbnail .caption h3{   color: #333333; font-size: 16px; font-weight: 400}
.medical_products .thumbnail .caption p{   color: #999; font-size: 15px; font-weight: 400; padding-top: 10px;}
.medical_products .btn-primary{ border-radius: 0; width: 100%; background: #03B8D7; border: none; font-size: 18px; padding:12px 30px; text-align: left;
position: relative}
.medical_products .btn-primary i{ position: absolute; right: 20px; top: 9px; }
.thumbnail-medical-img{ display: inline-block; width: 100%; height: 250px; text-align: center; position: relative; background: #fff}
.thumbnail-medical-img img{ position: absolute; left: 0; right: 0; top: 0; bottom: 0; max-height: 100%; margin: auto}
.medical_products .thumbnail:hover .btn-primary i{color: #03B8D7;}
.footerp .btn-primary:focus,
.footerp .btn-primary:hover,
.medical_products .thumbnail:hover .btn-primary { background: #E83888 ; color: #fff; box-shadow: none}
.medical_viewmore{ display: inline-block; width: 100%; text-align: center}
.medical_viewmore .yello_btn{ width: auto; padding: 13px 30px; border-radius: 5px; text-transform: none}
.medical_products .thumbnail:hover{ border-color: #03B8D7}
.medical_products .thumbnail:hover p,
.medical_products .thumbnail:hover h3{ color: #fff}
/*-----------------------how-it-work-section -----------------*/
.how-it-work-section{ background: #03B8D7; padding: 50px 0;}
.how-it-title{ display: inline-block; width: 100%; text-align: center;}
.how-it-title h2{ display: inline-block; font-size: 40px; font-weight: 400; color: #fff; position: relative}
.how-it-title h2::before { background: #8added; bottom: -26px; content: ""; height: 3px; left: 40px; position: absolute; width: 28%;}
.how-it-title h2::after { background: #8added; bottom: -26px; content: ""; height: 3px; right: 40px; position: absolute; width: 28%;}
.how-it-title h2 span{ position: relative}
.how-it-title h2 span::before { background: #fff; border-radius: 50%; bottom: -27px; content: ""; height: 5px; left: 50%; position: absolute;
  transform: translate(-50%, 0px); width: 5px;}
.how-work-serves { float: left; padding-top: 60px; width: 100%;}
.how-work-serves li{ float: left; text-align: center; width: 20%;}
.how-work-serves li:first-child{ text-align: left; }
.how-work-serves li:last-child{ text-align: right; }
.how_it_img{ display: inline-block; width: 100%;}
.how_i_disc { background: #fff ; float: left; height: 2px; margin-top: 20px; position: relative; width: 100%;}
.how_i_disc > span {background: #fff; border-radius: 50%; height: 32px; left: 50%; position: absolute; top: 50%;transform: translate(-50%, -50%); width: 32px;}
.how_it_txt { color: #fff; float: left; font-size: 19px; margin-top: 30px; width: 100%;}
.how_it_txt a { color: #fff;  font-size: 19px; }
.how_it_txt a:hover { color: #e83888; }

.how-work-serves li:first-child .how_i_disc > span { left: 0%;  transform: translate(0%, -50%);}
.how-work-serves li:last-child .how_i_disc > span { right: 0%; left: auto;  transform: translate(0%, -50%);}

.how-work-serves li:first-child .how_i_disc { margin-left: 20%; width: 80%;}
.how-work-serves li:first-child .how_it_txt{ padding-left: 12%}

.how-work-serves li:last-child .how_i_disc { width: 82%;}
.how-work-serves li:last-child .how_it_txt{ padding-right: 12%}
/*-----------------------Why Choose Us-----------------*/
.why-choose-section{ background: #E5E5E5; padding: 60px 0 ; overflow: hidden}

.why-choose-section .how-it-title h2{ color: #03B8D7;}
.why-choose-section .how-it-title h2::before { background: #03B8D7;}
.why-choose-section .how-it-title h2::after { background: #03B8D7; }
.why-choose-section .how-it-title h2 span::before { background: #03B8D7;}
.how-itwork-service { display: inline-block; padding-top: 100px; width: 100%;}
.how-itwork-service .list-group{ padding: 40px 0 0 30px;}
.how-itwork-service .list-group-item{ background: transparent; border: none; font-size: 22px; color: #333; font-weight: 400; margin-bottom: 10px;}
.how-itwork-service .list-group-item i{ width: 40px; height: 40px; border-radius: 50%; background: #03B7D8; color: #E5E4E9;  line-height: 39px;
font-size: 28px; margin-right: 10px; vertical-align: middle; text-align: center}

/*-----------------------------about-section-------------*/
.about-section{ padding: 70px 0;background: url("../img/bg3.jpg") no-repeat center top;}

.about-section .jumbotron{ background: transparent; border: none; border-radius: 0; padding: 0}
.about-section .jumbotron h3{ color: #fff; font-size: 34px; position: relative; }
.about-section .jumbotron p{ color: #fff; font-size: 15px; line-height: 22px; font-weight: 400; padding-top: 30px;}
.about-section .jumbotron h3::before { background: #e83888; bottom: -13px; content: ""; height: 3px; left: 0; position: absolute; width: 90px;}
.about-section .jumbotron-second{ padding-top: 40px;}
/*---------------Footer-------------------*/
.footer { background: #fff ; display: inline-block; width: 100%; padding: 0; color: #333;} 
.footer-top{ display: inline-block; width: 100%; padding: 20px 0}
.footer-top .btn.btn-default{ background: transparent; color: #FF7F28; font-size: 18px; padding: 14px 20px; margin-top: 8px;}
.footer_center{ display: inline-block; width: 100%; padding: 20px 0}
.title-widget {color: #333;font-size: 23px;font-weight: 500;line-height: 1;position: relative; margin: 0 0 25px; display: inline-block; width: 100%}
.title-widget span {position: relative; display: inline-block; width: 100%}
.widget_nav_menu ul { list-style: outside none none; padding-left: 0; padding-top: 20px;}
.widget_nav_menu ul li { position: relative;  margin-bottom: 7px;width:95%;}
.widget_nav_menu ul li a{ font-size: 15px; line-height: 20px; color: #000; font-weight: 400;  }
.widget_nav_menu ul.menu_categori{ width: 50%; float: left}
.title-widget span::before { background: #03b8d7; bottom: -16px; content: ""; height: 2px; left: 0; position: absolute; width: 50px;}
.title-widget span::after { background: #03b8d7; bottom: -22px; content: ""; height: 2px; left: 0; position: absolute; width: 70px;}
.ftdrop3,
.ftdrop2,
.ftdrop1{ display: none}
.footerp{ display: inline-block; width: 100%; padding-top: 25px;}
.footerp .input-group{ width: 100%}
.footerp .input-group .form-control{ background: #E6E6E6; border: none; color: #333; box-shadow: none; height: 45px; font-size: 16px;}
.footerp .input-group textarea.form-control{ height: 90px;}
.footerp .btn-primary{ background: #03B8D7; width: 100%; border-radius: 0; border: none; font-size: 18px; padding: 10px 0}

.nomargin a i:hover {
-webkit-transform:scale(1.1); 
-moz-transform:scale(1.1); 
-o-transform:scale(1.1); 
			}
			
.nomargin a i {-webkit-transform:scale(0.8);

-moz-transform:scale(0.8);
-o-transform:scale(0.8); 
-webkit-transition-duration: 0.5s; 
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;	}           


.nomargin { margin:0px; padding:0px;}
.nomargin a {  color: #01A5C1} 
.nomargin a:hover {  color: #01A5C1}  
.nomargin a i{ font-size: 29px; width: 52px; height: 52px; border-radius: 50%; line-height: 48px; text-align: center; border: 2px solid #01a5c1;}
.footer-bottom { width: 100%; padding: 15px 10px; background: #03B8D7; float: left}
.copyright { color: #fff; padding: 0px 0; font-size: 15px;}
.copyright a{ color: #fff; padding: 0px 5px;}


/*-----------------------**/
.fixed-me{ background:rgba(0, 0, 0, 0.9) ; padding: 0px  !important; margin-bottom: 5px; position: fixed; top:0;z-index:888;width: 100%;
 border-bottom: 3px solid #c70b09 !important; left: 0;}
.navbar-me {   transition: all 1s ;}
.navbar-me{ padding: 0px 0px; top: 0px; border: 0px; border-radius: 0px; margin: 0}
.header .navbar.navbar-default .fixed-me ul.nav.navbar-nav { margin: 0;}
.header .fixed-me .navbar-brand { height: auto; padding: 5px 0; width: 84px;transition: width 1s ease, height 1s ease;}
.header .fixed-me .navbar-brand { height: auto; padding: 10px 0;}
.our-slider-section .glyphicon { top: 50%; transform: translate(0px, -50%);}
.slider .carousel-caption { left: 0; padding-top: 100px; right: 0; top: 15%;}
.header .navbar-me .navbar-brand{ display: none}
.header .fixed-me .navbar-brand{ display: inline-block}
.header .fixed-me .collapse.navbar-collapse {  width: 85%;}



/*---------------Inner-page------------*/
.breadcrumb-section{ background: transparent;padding:  0; } 
.my_breadcum {display: inline-block;padding: 4px;margin: 0;background: transparent;position: relative;border-radius: 0;}
.my_breadcum li{position: relative; padding: 0 17px; float: left}
.my_breadcum li a{ color: #ddd; font-size: 16px;}
.my_breadcum li + li::before{content: "\f105";font-family: 'FontAwesome';position: absolute;top: 52%;left: -5px;display: inline-block;font-size: inherit;
font-style: normal;color: #a1a1a1;transform: translate3d(0, -50%, 0);}
.my_breadcum li.active a{ color: #fff; }
.my_breadcum > li + li::before { color: #ddd;}
.my_breadcum > li:first-child{ padding-left: 0}
.about-banner{ background: url(../img/about-bg.jpg) no-repeat left top; overflow: hidden; padding: 60px 0; background-attachment: fixed; 
              background-size: cover;position: relative}
.about-banner h1{  font-size: 51px; color: #fff; padding: 25px 0px 10px; text-transform: uppercase; display: inline-block; font-weight: 700; position: relative}
.about-banner:before{ position: absolute; left: 0; top: 0; content: ""; width: 100%; height: 100%; background: rgba(0,0,0,0.3);}


/*----------------------Login-----------*/
.login-section{ padding: 30px 0; background: #f1f1f1}
.login-modal .modal-dialog {margin: 30px auto;max-width: 420px;width: 100%;}
.login-modal .modal-body{padding:30px 30px 20px;}
.login-form {display: inline-block;width: 100%;	}
.login-modal .modal-header {padding: 15px 30px;}
.login-modal .modal-title {font-size: 21px; font-weight: 500}
.input-login{ display: inline-block; width: 100%; position: relative}
.input-login .form-control {height: 45px;padding: 0px 20px 0 50px;font-size: 14px;color: #555;border: 1px solid #ccc;border-radius: 0px;box-shadow: none;}
.fa-icon{ position: absolute; left: 0; top: 9px; width: 50px; color: #666; font-size: 18px; text-align: center}
.login-modal .btn-primary {background: #03B8D7; border-radius: 30px; border:1px #03B8D7 solid;font-size: 18px;padding:9px 30px; margin-top: 5px; color: #222}
.login-modal .modal-footer {padding: 15px 30px;text-align: center;}
.login-modal .btn-primary:hover { background: #E83888; color: #fff; border-color: #E83888}
.accpet-txt label {font-weight: normal;vertical-align: top;width: 90%;}
.four_passdsw {display: inline-block;padding: 10px 0;text-align: center;width: 100%;}
.four_passdsw a {border-bottom: 1px solid transparent;color: #000;font-size: 14px;}
.four_passdsw a:hover {color: #E83888;}
.rem_for{width:100%; display:inline-block; }
.form__remember { margin: 0px 0px 0px 0px; float:left;}
.input_btm_spac{margin: 0px 0px 30px 0px;}
.form__remember input[type=checkbox].in-checkbox { display: none; -webkit-appearance: checkbox; -webkit-rtl-ordering: logical; -webkit-user-select: text; cursor: auto; text-rendering: auto; -webkit-writing-mode: horizontal-tb;}
label.in-label {display: inline-block;cursor: pointer;position: relative;padding-left: 34px; padding-top: 2px;font-weight: normal;
 font-size:16px; color:#676767; }
label.in-label:before {content: ""; display: inline-block; width: 27px; height: 27px; margin-right: 10px; position: absolute; left: 1px; top: 0px; padding-top: 3px; background-color: #fff; border: 1px solid #b3b3b3; -webkit-transition: 0.3s;
 transition: 0.3s; border-radius:3px;}		
.form__remember input[type=checkbox].in-checkbox:checked + label:before { font: normal normal normal 14px/1 FontAwesome; content: "\f00c"; font-size: 12px;  color: #2c3e50; text-align: center; line-height: 18px;}	
.form__remember a{ color: #000;}



/*--------------contact-section-----------*/
.our-member-section {
    background: #fff;
    position: relative;
    padding: 50px 0;
    border-bottom: 1px #333 solid;}
.contact-section{ padding: 80px 0}
.my-contact{ display: inline-block; width: 100%;padding-top: 40px; }
.contact-bxa{ display: inline-block; width: 100%; border-bottom: 1px #ddd solid;padding-bottom: 30px;}
.contact-bxa h2{ color: #000; font-size:30px; position: relative; margin-bottom: 30px; }
.contact-bxa p{ color: #606060; font-size: 16px; }
.contact-details{ display: inline-block; width: 100%;padding-top: 40px;padding-left: 0px;}
.address-details{ display: inline-block; width: 100%; padding-bottom: 20px; font-size: 16px; color: #9b9b9b; border-bottom: 1px #ddd solid;
margin-bottom: 20px;}
.address-details h3{ display: inline-block; width: 100%; color: #000; font-size: 24px; padding-bottom: 20px;}
.address-details span{ display: inline-block; width: 92%; vertical-align: top;}
.address-details i{ width: 6%}
.phone-details i{ font-size: 20px;vertical-align: top;}
.addre-info i{ font-size: 21px;}
.my-contact .well-sm{ background: transparent; padding: 17px 0 0 ; border-radius: 0; box-shadow: none; border: none;}
.my-contact .well-sm h3{ color: #9b9b9b; font-size:16px; position: relative; margin-bottom: 25px; line-height: 25px; }
.my-contact .form-control { border: 1px solid #ddd; border-radius: 0px; box-shadow: none;color: #333;font-size: 17px; height: 48px; padding: 0px 20px;
background: #dddddd;}
.my-contact textarea.form-control { height: 200px; max-width: 100%; min-width: 100%;padding: 15px 20px; resize: none}

.my-contact .site-sub-titles{ text-align: left}
.my-contact .site-sub-titles::before {left: 0;transform: translate(-0%,0);}
.header-title {
	color: #000;
	font-size: 24px;
	position: relative;
	font-weight: normal;
	text-shadow: none;
	
}
.map-section-contact:before{ display: none}


.category-section{ padding: 60px 0; border-bottom: 1px #ddd solid}
.category-serch {display: inline-block;width: 100%;padding-bottom: 30px;border: 1px solid #e5e5e5;padding: 10px;margin-bottom: 15px;}

.men-categorys{ display: inline-block; width: 100%;}
.men-categorys li{ float: left; width: 100%; border-bottom: 1px #ddd solid; padding: 10px 0}
.men-categorys li a{display: inline-block; font-size: 14px; color: #333; text-transform: uppercase}
.men-categorys li a.active,
.men-categorys li a:hover{color: #97AA20; text-decoration: underline}
.men-categorys li ul{ float: left; width: 100%; padding-left: 20px;}
.men-categorys li ul li{  border-bottom: none; padding: 6px 0}
.men-categorys li ul li a{ font-size: 13px; }
span.count{ float: right}
.category-section{ padding: 60px 0; border-bottom: 1px #ddd solid}
.category-serch {display: inline-block;width: 100%;padding-bottom: 30px;border: 1px solid #e5e5e5;padding: 10px;margin-bottom: 15px;}
.category-serch h2 {color: #383838;font-size: 16px;margin-bottom: 20px;text-align: left;text-transform: uppercase; background: #f1f1f1;padding: 10px;}
.men-categorys{ display: inline-block; width: 100%;}
.men-categorys li{ float: left; width: 100%; border-bottom: 1px #ddd solid; padding: 10px 0}
.men-categorys li a{display: inline-block; font-size: 14px; color: #333; text-transform: uppercase}
.men-categorys li a.active,
.men-categorys li a:hover{color: #049ab5; text-decoration: underline}
.men-categorys li ul{ float: left; width: 100%; padding-left: 20px;}
.men-categorys li ul li{  border-bottom: none; padding: 6px 0}
.men-categorys li ul li a{ font-size: 13px; }
span.count{ float: right}
.top-product{ display: inline-block; width: 100%}
.rated-product{ display: inline-block; width: 100%;margin-bottom: 15px;border-bottom: 1px #ddd solid;padding-bottom: 15px;}
.top-product-img{ display: inline-block; width: 27%}
.top-product-dtl{ display: inline-block; width: 71%; padding-left: 15px; vertical-align: middle}
.top-product-dtl a{ color: #333; font-size: 14px; font-weight: 600; text-decoration: underline; display: inline-block}
.top-product-dtl a:hover{ color: #333; text-decoration: none; }
.product-reting{ display: inline-block; width: 100%; margin-top: 5px;}
.product-reting i{ color: #ff8300;}
.product-price{ display: inline-block; color: #333; font-size: 15px; font-weight: 600; padding-top: 5px;}
.product-tags{ display: inline-block; width: 100%;}
.product-tags ul{ display: inline-block; width: 100%;}
.product-tags ul li{ display: inline-block; margin-bottom: 5px;}
.product-tags ul li a{ display: inline-block; background: #e1e1e1; color: #333; font-size: 13px; text-transform: uppercase; font-weight: 500;
padding: 10px 12px;}
.product-tags ul li a:hover{    background: #049ab5; color: #fff;}
.price-bar { float: left; position: relative; width: 100%; margin-top: 5px;}
.slider-box {width: 100%;margin: 0px auto;padding: 0 10px; }
.slider-box {width: 100%; margin: 0px auto}
.slider-box label, .slider-box input {border: none; display: inline-block; margin-right: -4px; vertical-align: top; width: 30%}
.slider-box input {width: 70%; background: transparent;  font-size: 14px;color: #000; margin-top: 10px;}
.slider {margin:0px 0}
.price-bar .ui-widget-content { background: #d5d5d5; border: medium none; color: #222222; height: 8px;}
.slider-box .ui-slider .ui-slider-handle {border-radius: 50%;cursor: default; height: 17px;position: absolute;width: 17px;z-index: 2;background: #fff;
border: 2px #049ab5 solid;cursor: pointer;}
.slider-box .ui-widget-header {background: #049ab5 ;  background-image: none;}
.filter-btn{ display: inline-block; width: 100%; padding-top: 10px;}
.filter-btn .btn-primary{color: #049ab5;background-color: #fff;border: 2px #049ab5 solid; border-radius: 0;padding: 7px 30px;font-size: 16px;}

.product-imgbx img{   transition: 0.5s all;-webkit-transition: 0.5s all;-moz-transition: 0.5s all;-o-transition: 0.5s all;}
.men-product-list .thumbnail:hover img{    transform: scale(1.10);-webkit-transform: scale(1.10);-moz-transform: scale(1.10);-o-transform: scale(1.10);
          -ms-transform: scale(1.10);}

.men-product-list{ display: inline-block; width: 100%; padding-top: 10px;}
.men-product-list .thumbnail {display: block;padding: 0;border:none;border-radius: 0; border-bottom: 1px solid #ececec; position: relative; margin-bottom: 40px}
.men-product-list .thumbnail::before {content: "";position: absolute;z-index: 1;left: 50%;right: 50%;bottom: 0;background: #333;height: 1px;
-webkit-transition-property: left,right;transition-property: left,right;-webkit-transition-duration: .3s;transition-duration: .3s;
-webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;}
.men-product-list .thumbnail:hover::before {left: 0;right: 0;}
.product-imgbx{ display: inline-block; width: 100%; position: relative; overflow: hidden; text-align: center;}
ul.add-card {background-color: rgba(0, 0, 0, 0.8);bottom: 0;left: 0;margin: 0;padding: 0;position: absolute;text-align: center;height: 50px;width: 100%;
z-index: 2;opacity: 0;}
.men-product-list .thumbnail:hover ul.add-card {opacity: 1;}
.transition {-webkit-transition: all 300ms ease 0s;-moz-transition: all 300ms ease 0s;-o-transition: all 300ms ease 0s;transition: all 300ms ease 0s;}
ul.add-card li {display: inline-block;margin-bottom: 20px;vertical-align: top; height: 50px;position: relative;text-align: center;width: 60px;}
ul.add-card li a {color: #fff;font-size: 20px;line-height: 52px;float: left;width: 100%;height: 100%;position: relative;
 -webkit-transition: all 300ms ease 0s;-moz-transition: all 300ms ease 0s;-o-transition: all 300ms ease 0s;transition: all 300ms ease 0s;}
ul.add-card li a::before {border-left: 8px solid rgba(0, 0, 0, 0);border-right: 8px solid rgba(0, 0, 0, 0); border-top: 6px solid #e83888;content: "";
height: 0;left: 0;margin: auto;position: absolute;right: 0;top: 0;width: 0;opacity: 0;}
ul.add-card li a:hover::before {opacity: 1;}
.product-item_tip {bottom: 100%;font-size: 11px;left: 50%;line-height: 100%;margin-left: -57px;padding: 0;height: 0;position: absolute;text-align: center;
white-space: nowrap;width: 114px;opacity: 0;background-color: #e83888; color: #fff;}
ul.add-card li a:hover .product-item_tip {height: 32px;padding: 11px 0;opacity: 1;}
.men-product-list .thumbnail .caption {padding: 20px 10px 10px; text-align: center;color: #333333;}
.men-product-list h3 a{ font-size: 17px; color: #222; text-transform: uppercase; font-weight: 600}
.men-product-list p { font-size: 17px; color: #049ab5;  font-weight: 600; padding-top: 5px;}
.men-product-list p span { font-size: 14px; color: #f00; padding:0 8px ; text-decoration: line-through}
.seles{ position: absolute;left: -103px;top: 15px;background: #F74C52;color: #fff;font-size: 15px;width: 100%;padding: 4px;
text-align: center; z-index: 9;
    -moz-transform:rotate(-45deg);  
  -webkit-transform:rotate(-45deg);  
  -o-transform:rotate(-45deg);  
  -ms-transform:rotate(-45deg);  
}
.product_img {
    height: 210px;
    position: relative;
    width: 100%;
    display: inline-block;
}

.product_img img {
    position: absolute;
    left: 0px;
    right: 0px;
    margin: auto;
    object-fit: cover;
}

.inner-how-it-work-section{ background: #fff}
.inner-how-it-work-section .how-it-title h2 {
	color: #03B8D7;
}
.inner-how-it-work-section .how-it-title h2 span::before {
	background: #8added;
}
.inner-how-it-work-section .how_it_txt a {
	color: #03B8D7;
}
.inner-how-it-work-section .how_i_disc > span,
.inner-how-it-work-section .how_i_disc {
	background: #03B8D7;
}

/*-------------------------------Media css-------------*/
@media only screen and (max-width:1200px){
.contact_number,
.login_menu li a { font-size: 13px;}
.header .navbar-default .navbar-nav > li > a { padding: 25px 18px;}
.header .navbar-default .fixed-me .navbar-nav > li > a { padding: 14px 8px;}
}
@media only screen and (max-width:1100px){
.slider_cover h1 { font-size: 60px;}
.slider_cover p { font-size: 22px;}
.media-heading { font-size: 16px;}
.slider .carousel-caption {left: 10%; right: 10%; top: 15%;}
.slider .slider_cover img { width: 70px;}
.slider_cover h2 { font-size: 35px; padding-top: 10px;}
.contact_number { font-size: 13px;}
.login_menu li a { font-size: 13px; padding: 0 5px}
.header .navbar-default .navbar-nav > li > a { padding: 25px 14px;}
.header .navbar-default .fixed-me .navbar-nav > li > a { padding: 12px 5px;}
.header .fixed-me .navbar-brand { width: 80px;}
.how-itwork-service .list-group{ padding-top: 10px}
.how-itwork-service .list-group-item{ margin-bottom: 8px;}
}
@media only screen and (max-width:991px){
.footer_center .list-unstyled { min-height: 250px;}
.header .navbar-default .navbar-nav > li > a {  padding:16px 11px; font-size: 13px;}
.slider_cover h1 { color: #fff; font-size: 46px; font-weight: 900;}
.slider_cover p { font-size: 17px;}
.header {position: relative;}
.header .navbar.navbar-default ul.nav.navbar-nav { }
.header .navbar-brand { width: 110px;}
.header .fixed-me .navbar-brand { width: 80px;}
.slider .carousel-caption {top: 4%; left: 0; right: 0;}
.slider .slider_cover img { width: 70px;}
.slider_cover h2 { font-size: 30px;}
.slider_cover h3 { font-size: 25px; padding-top: 4px;}
.slider_cover h4 { font-size: 15px; padding-top: 9px;}
.about-section .jumbotron p{ width: 100%}
.header .navbar-default .fixed-me .navbar-nav > li > a { padding: 6px 4px;}
.header .navbar.navbar-default .fixed-me ul.nav.navbar-nav { margin: 13px 0 0;}
.yello_btn {width: 35%}
.header-top .input-group .form-control{ width: 65%}
.about-section{ background-size: cover}
.how-itwork-service .list-group { padding: 0;}
.how-itwork-service .list-group-item { font-size: 17px; margin-bottom: 0; padding: 7px;}
.how_it_img { height: 110px; width: 47%;}
}
@media only screen and (max-width:767px){
.slider_cover h1 { font-size: 33px; line-height: 42px;}
.header .navbar-collapse { float: right; left: 0; margin: 0; position: absolute; width: 100%; background: #000;top: 50px;
z-index: 9999;}
.navbar-me {
	position: initial;min-height: 0;
background: transparent;
}
.fixed-me {
	position: fixed;background: rgba(0, 0, 0, 0.9);
}
.moddel-velue i { width: 40px;}
.header .navbar.navbar-default{ position: initial;min-height: 0;
background: transparent;}

.header .navbar-toggle { margin-top: 30px;}
.footer-top .text-right{ margin-top: 10px;}
.header .navbar-toggle {margin-top: 12px;position: absolute;right: 0;top: 0;z-index: 999;}
.header .navbar-brand{ margin-left: 0px !important;}
.header .fixed-me .navbar-brand{ margin-left: 10px !important;}
.slider_cover { padding: 30px 0; }
.slider .slider_cover img { width: 60px;}
.slider_cover h2 { font-size: 22px;}
.slider_cover p,
.slider_cover h4,
.slider_cover h3{ display: none}
.slider_cover .yello_btn { font-size: 13px; margin-top: 20px; padding: 8px 15px;}
.how-itwork-service .list-group { padding: 40px 0 0;}
.slider .carousel-caption { padding-top: 20px;}
.header .navbar-default .navbar-nav > li > a { font-size: 15px; padding: 9px;}
.login_menu { display: none}
.header-top .input-group .form-control { width: 66%;margin-top: 6px;}
.yello_btn { font-size: 14px; width: 34%;}
.contact_number { margin-top: 8px; padding-left: 0; text-align: center; width: 100%;}
.about-section{ background-size: cover}
.nomargin,
.footer_logo { text-align: center;}
.header-top .navbar-brand{ position: relative; z-index: 999; width: 30%; text-align: center;padding: 7px 0 0;}
.header-top .form-group {margin-bottom: 10px;margin-top: 9px;}
.header-top .navbar-brand > img { display: inline-block;}
.header-top .pull-left,
.header-top .pull-right { float: left; width: 100%;}
.header .fixed-me .collapse.navbar-collapse { width: 100%;}
.header .navbar.navbar-default ul.nav.navbar-nav { margin: 14px 0 0;}
.how_it_img { height: 80px; width: 47%;}
.how_it_txt a { font-size: 12px;}

.ftdrop2::after, 
.ftdrop1::after, 
.ftdrop3::after, 
.ftdrop4::after, 
.ftdrop5::after{color:#333;content:"+";font-family:"robotolight";font-size:30px;font-weight:normal;position:absolute;right:10px;top:-4px; cursor: pointer}

.ftopen1::after, 
.ftopen2::after, 
.ftopen3::after, 
.ftopen4::after, 
.ftopen5::after{content:"_";top:-19px;}

.ftblock1, 
.ftblock2, 
.ftblock3, 
.ftblock4, 
.ftblock5{padding:0 0px; display: none}
.ftdrop5, .ftdrop4, .ftdrop3, .ftdrop2, .ftdrop1 { display: inline-block; width: 100%; cursor: pointer}
.mobile_sh{ display: none}
.footer_center .list-unstyled { min-height:0px; margin-bottom: 20px;}
.navbar-nav > li.mobile-show {display: inline-block; width: 100%}
}
@media only screen and (max-width:479px){
.slider_cover { padding: 10px 0; }
.slider .slider_cover img { width: 42px;}
.slider_cover h2 { font-size: 16px;}
.slider_cover .yello_btn { font-size: 13px; margin-top: 10px; padding: 3px 10px;}
.how-itwork-service .list-group-item { font-size: 14px;}
.slider .carousel-caption { padding-top: 4px;}
.how_it_img { height: 40px;}
.how_i_disc > span { height: 22px; width: 22px;}
.how_it_txt { line-height: 13px;}
}



